
.scholarships .ksu-cell-heading {
	font-size: 200%; 
}

.scholarships .ksu-cell-text {
	font-size: 130%; 
}

.scholarships .ksu-cell {
	line-height: 1.4; 
}

.brags .ksu-cell-image-full {
	width: 80%;
	margin: 0 auto;
}

.ksu-cell-dropshadow {
	background-color: #512888;
	padding: 30px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.15); color: #fff;
}

@media (min-width: 576px) {
	.brags {
		min-height: 230px;
	}
}

@media (min-width: 768px) {
	.brags {
		min-height: 330px;
	}
}

@media (min-width: 960px) {
	.brags {
		min-height: 400px;
	}
}

@media (min-width: 1140px) {
	.brags {
		min-height: 440px;
	}
}


